Uploaded image for project: 'Camunda Optimize'
  1. Camunda Optimize
  2. OPT-2205

Extend Elasticsearch support up to 6.8.x

    Details

    • Type: Feature Request
    • Status: Done
    • Priority: L3 - Default
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.5.0
    • Component/s: backend
    • Labels:
      None
    • PM Priority:
      215

      Description

      AT:

      • Optimize works and is tested with Elasticsearch 6.6.x, 6.7.x and 6.8.x
      • it is mentioned in the documentation that we support this versions

        Activity

        There are no comments yet on this issue.

          People

          • Assignee:
            Unassigned
            Reporter:
            sebastian.bathke Sebastian Bathke
          • Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: